*{
  margin:  0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{

  min-height:  100%;
 /* border-color: darkblue;*/
}

/*.card{
  box-sizing: border-box;

}*/
/*.button{
  color: blue;
}*/
